Sailclear-2022 - Bug #2613

Crews list > One user with same Document id has been showing with multiple entries

06/09/2022 09:54 AM - priyanka Sharma

Status: Closed Start date: 06/09/2022
Priority: Immediate Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Either we uplaod from excel or create new individual..you have to make validation for user with existing document id .

Same during the create of arrival notification --> only one crew, master & passenger should shown in list...
History

#1 - 06/24/2022 06:47 PM - rajat gupta

- Status changed from New to In Progress

#2 - 06/24/2022 07:47 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 06/27/2022 11:03 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 07/01/2022 11:36 AM - priyanka Sharma
- Assignee changed from satyam vishwakarma to rajat gupta

- Priority changed from Normal to Immediate

#5 - 07/06/2022 03:39 PM - rajat gupta

- Status changed from Reopened to Resolved

#6 - 07/07/2022 10:30 AM - priyanka Sharma

- Status changed from Resolved to Closed
